Package list python-castellan / 9a34dc9
Set py3 tests according to Stein runtimes. According to answers on the mailing list, python 3.6 is a must while python 3.5 and 3.7 are not. So this patch drops 3.5 and sets 3.6 on tox.ini and zuul jobs. https://governance.openstack.org/tc/reference/runtimes/stein.html#python-runtime-for-stein http://lists.openstack.org/pipermail/openstack-discuss/2019-February/003205.html Change-Id: If708bbec3a4a59261b2ce2f94580d3cdcae55c3a Signed-off-by: Moisés Guimarães de Medeiros <moguimar@redhat.com> Moisés Guimarães de Medeiros 2 years ago
2 changed file(s) with 1 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
6060 - check-requirements
6161 - openstack-lower-constraints-jobs
6262 - openstack-python-jobs
63 - openstack-python35-jobs
6463 - openstack-python36-jobs
6564 - openstack-python37-jobs
6665 - periodic-stable-jobs
00 [tox]
11 minversion = 2.0
2 envlist = py35,py27,pep8
2 envlist = py36,py27,pep8
33 skipsdist = True
44
55 [testenv]